DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #294

Man hinh diéu phéi cong viéc (To trinh / PYCMS) ==> Tai 6 Vai tro cong viéc ==> Hé théng luén luén
mac dinh la xt ly ==> Nén khi giao 1 nhan vién lam ki€m soat, vao tim kiém lai thi thay vai tro cta

Nhan Vién nay dang la XUt Ly
09/29/2020 11:51 AM - Luc Tran Van

Status: DoneDev Start date: 09/29/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

History

#1 - 09/29/2020 12:02 PM - Truong Nguyen Vu

- Status changed from New to In Progress

#2 - 09/30/2020 10:01 AM - Truong Nguyen Vu

- Status changed from In Progress to Pending

#3 - 09/30/2020 11:26 AM - Truong Nguyen Vu

- Status changed from Pending to In Progress

#4 - 10/01/2020 08:31 AM - Truong Nguyen Vu

- Status changed from In Progress to Feedback

Stra code, da commit

#5 - 10/01/2020 08:59 AM - Truong Nguyen Vu

- Status changed from Feedback to In Progress

#6 - 10/01/2020 08:59 AM - Truong Nguyen Vu

- Status changed from In Progress to DoneDev
